<?php

function shaan_widgets_init() {
	register_sidebar( array(
		'name'              =>  esc_html__( 'Sidebar', 'shaan' ),
		'id'                =>  'sidebar-primary',
		'description'       =>  esc_html__( 'Add widgets here to appear in your sidebar.', 'shaan' ),
		'before_widget'     =>  '<section id="%1$s" class="widget %2$s">',
		'after_widget'      =>  '</section>',
		'before_title'      =>  '<h4 class="widget-title">',
		'after_title'       =>  '</h4>'
	) );

	register_sidebar( array(
		'name'              =>  esc_html__( 'Header', 'shaan' ),
		'id'                =>  'sidebar-header',
		'description'       =>  esc_html__( 'Add text, image, video text, or HTML widgets here to appear in your header below the site title / logo.', 'shaan' ),
		'before_widget'     =>  '<section id="%1$s" class="widget %2$s">',
		'after_widget'      =>  '</section>',
		'before_title'      =>  '<h4 class="widget-title">',
		'after_title'       =>  '</h4>'
	) );

}