<?php
/**
 * Template Name: Left Sidebar Page
 * The page template for left sidebar pages
 *
 * @since Shaan 2.0
 */

get_header(); ?>

	<div id="primary" class="content-area row row-eq-height">
		<main id="main" class="site-main col-md-12 order-md-4" role="main">



			<?php
			// Start the loop
			while( have_posts() ) : the_post();

				// Include the page content template.
				get_template_part( 'template-parts/content', 'page' );

				// If comments are open or we have at least one comment, load up the comment template.
				if( comments_open() || get_comments_number() ) {
					comments_template();
				}

				// End of the loop.
			endwhile;

			?>


		</main><!-- .site-main -->
		<?php get_sidebar(); ?>
	</div><!-- content-area -->

<?php get_footer(); ?>